/**********************************************************
Quitar el espacio después de la imagen de encabezado; 2014
no debe haber ningun nbsp; en NINGUN lugar (también los hay en otros sitios).
**********************************************************/

* {	
	box-sizing: border-box;
	-moz-box-sizing:border-box;
	color: #333;
	font-family: Arial, Helvetica, san-serif;
	font-size: inherit;
    text-align: justify;
}

html,
body {	
	margin: 0;
	padding: 0;
	height: 100%;	
}
html {
	background-color: #424242;
	font-size: 12px;
}
body {
	margin: 0 auto;
	padding: 0;
	width: 955px;
	height: 100%;
}
a{ 
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
br {
	display: none;
}
table {
	width: 100%;
}
table tr th:nth-child(1),
table tr td:nth-child(1) {
	width: 25%;
}

/**********************************************************
FORMS
**********************************************************/
input[type=text],
input[type=password],
textarea,
select {
	border-style: solid;
	border-width: 1px;
	border-color: #777;
	padding: 4px;
	outline: none;
}
input[type=submit], 
input[type=button],
div.acceso div.entrar {
	border-style: solid;
	border-width: 1px;
	border-color: #777;
	margin: 0 auto 1.6em;
	background-color: #393939;
	color: #FFF;
	padding: 0.5em 12px;
	font-weight: bold;
	cursor: pointer;
}
input[type=submit]:hover, 
input[type=button]:hover,
div.acceso div.entrar:hover {
	border-color: #444;
	background-color: #494949;	
}

/**********************************************************
LAYOUT
**********************************************************/
div.fondoblanco {
	position: relative;
	width: 100%;
	background-color: #FFF;
}

/* Pie de página */
.pie {		
	border-style: solid;
	border-width: 1px 0 0;
	border-color: #DDD;
	padding: 4em 120px;
	min-height: 80px;
	background-image: url(Imagenes/LogoAdmin.png);
	background-repeat: no-repeat;
	background-position: center right;
	background-color: #FFF;
	color: #666;
	font-size: 0.9em;
}

/* Formulario de acceso */
div.acceso {
	padding: 12px 18px;
	background-color: #F2CD5D;
}
div.acceso div.encabezado {
	margin: 1em 0;
}
div.acceso div.encabezado span {
	color: #FFF;
	font-size: 1.4em;
	font-weight: bold;
}
div.acceso a {
	marfin: 4px 0;
	color: #AB830C;
	font-size: 0.9em;
}
div.acceso input[type=text],
div.acceso input[type=password] {
	display: block;
	width: 100% !important;
}
div.acceso div.entrar a {
	color: #FFF;
}
div.acceso div.entrar a:hover {
	text-decoration: none;
}

/**********************************************************
PORTADA / PANTALLA DE LOGIN
**********************************************************/
div.fondoblanco { }
div.fondoblanco div.cuadroborde { 
	margin: 0 0 0 20%;
}
div.fondoblanco div.pie {
	margin: 0 0 0 20%;	
}

/**********************************************************
PÁGINA INTERIOR
**********************************************************/
div.fondoblancoadentro { }
div.fondoblancoadentro div.cuadroborde {
	margin: 0;
}
div.fondoblancoadentro div.pie {
	margin: 0;
}
div.fondoblancoadentro div.fondogris {
	padding: 2%;
	background-color: #F5F5F5;
}

/**********************************************************
TABLA GRID
**********************************************************/
table.tablagrid {	
	border-collapse: collapse;
	border-color: #777;
	background-color: #FFF;
	color: #FFF;
}
table.tablagrid tr th:nth-child(1),
table.tablagrid tr td:nth-child(1) {
	width: auto !important;
}

table.tablagrid tr td p {	
	margin:bottom:3px;
}
/* Encabezado */
table.tablagrid .enca {
	background-color: #888 !important;
}
table.tablagrid .enca th,
table.tablagrid .enca td {
	color: #FFF;
	font-weight: bold;
}
table.tablagrid .enca a {
	color: #FFF;
}
/* Cuerpo */
table.tablagrid tr:nth-child(2n+1) {
	background-color: #FAFAFA;
}

/**********************************************************
MISC
**********************************************************/
.cuadrobotones {
	border-style: solid;
	border-width: 1px 0 0;
	border-color: #FFCC00;
	padding: 4px 1em;
	background-color: #DDBF46;
	color: #FFF;
	text-align: right;
}
.cuadrobotones a {
	border-style: solid;
	border-width: 0 0 0 1px;
	border-color: #FFCC00;
	display: inline-block;
	padding: 4px 1em;
	line-height: 1.4em;
	color: #7A640D !important;
}
.cuadrobotones a:hover {
	background-color: #FFCC00;
	text-decoration: none;
}
.tema {
	padding: 0.5em 0;
	border-style: solid;
	border-width: 0 0 2px;
	border-color: #FFCC00;
	font-weight: 1.5em;
	font-weight: bold;
}

/*Empiezan los estilos del encabezado*/
.UNI {
	background-color:#F0B529;	
	height:20px;
	padding-top:5px;
	text-align: center; 
	margin-top:-3px;
	font: bold 16px "Times New Roman";
}
	.barencabezado {	
	height:122px;
	background-image:url(Imagenes/encabezado.png);
	text-align: left;
	border-bottom:1px solid #000000;
	}
	.barencabezado .simet {
	width:323px;
	height:122px;
	position:relative;
	top:0px;
	left:0px;
	}
	.barencabezado .logo{
	width:408px;
	height:122px;
	margin-top:-122px;
	float:right;
	}
/*Terminan los estilos del encabezado*/
/*Empiezan los estilos del menu de acceso*/
	
	.acceso .menutitulo {
	color:#FFFFFd;
	text-align: right;
	}

	
	

/*Terminan los estilos para el menu de acceso*/	
/*Empiezan los estilos para el contenido de la página*/	
	
	.fondoblancoadentro {
	
	}
	.fondoblanco .contenido {
		position: absolute;
		width: 20%;
		height: 100%;
	}
/*Empiezan los estilos para el menu de la pagina*/	
	.fondoblanco .menu {
   margin:0px;
	padding:0px;
	width:165px;
	height:auto;	
	background-image:url(Imagenes/menuborde.png);
	background-repeat: repeat-y;
	list-style-type:none;
	position:relative;
	z-index:1;
	}
	.fondoblanco .menu li.borinf {
	margin:0px;
	padding:0px;
	width:165px;
	height:43px;
	background-image:url(Imagenes/menuabajo.png);
	background-repeat: repeat-y;
	}
 	.menu li.titulo {
	font-size:16px;
	font-family:Arial;
	color:#Ffffff;
	width:164px;
	height:23px;
	border-bottom:2px solid #fffffd;
	text-align:right;
	padding-top:8px;
	padding-right:0px;
	font-weight:bold;
	background-image:url(Imagenes/menuarriba.png);
	background-repeat: repeat-y;
	overflow:hidden;
	}
	.menutitulo {
	position:relative; right:15px;}
	.menu li.elemento {
	width:151px;
	height:20px;
	border-bottom:2px solid #fffffd;
	padding-top:4px;
	padding-left:7px;
	background-image:url(Imagenes/elemento.png);
	background-repeat:no-repeat;
	background-position:90% 40%;
	display:block;
	font-size:12px;
	font-family:Arial;
	color:#000000;
	text-transform: uppercase;
	overflow:hidden;
	}
	 .menu li.activo {
	width:151px;
	height:20px;
	border-bottom:2px solid #fffffd;
	padding-top:4px;
	padding-left:7px;
	background-image:url(Imagenes/activo.png);
	background-repeat:no-repeat;
	background-position:90% 40%;
	display:block;
	font-size:12px;
	font-family:Arial;
	color:#000000;
	text-transform: uppercase;
	}
 .menu li.seccion {
	width:138px;
	height:20px;
	border-bottom:2px solid #fffffe;
	padding-top:4px;
	padding-left:20px;
	background-color:#B37E3A;
	background-image:url(Imagenes/seccion.png);
	background-repeat:no-repeat;
	background-position:5% 50%;
	display:block;
	font-size:12px;
	font-family:Arial;
	color:#fffffe;
	overflow:hidden;
	}
 .menu li.seccion a,  .menu li.seccion a:visited {
	text-decoration:none;
	color:#fffffd;
	display:block;
	width:151px;
	font-weight:normal;
	}
	.menu li a,  .menu li a:visited {
	text-decoration:none;
	color:#000000;
	display:block;
	width:151px;
	font-weight:normal;
	}
/*Terminan los estilos para el menu de la página*/	
/*Empiezan los estilos para el cuadroblanco del contenido*/
	 .cuadroblanco {
		display: none;
		width:799px;
		height:100%;
		margin-top:0px;
		margin-left:4px;
		padding-top:0px;
	
position:relative;
	z-index:2;
	}
	
/*Estos estilos son para los diferentes tamaños que pueden tener los inputs
Los nombres de las clases pueden cambiar*/
	.nombre {
	width:574px;
	}
	.apellido {
		width:208px;
	}
	.telefono {
		width:148px;
	}
	.correo {
		width:241px;
	}	
	.direccion {
		width:572px;
		height:48px;
		border:1px solid #999999;
		vertical-align:top;
	}
	
 	 
	.cuadroborde .fondogris input {
		border:1px solid #999999;
	}
 .cuadroborde .fondogris .titulo {
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom:10px;
	}
	 .cuadroborde .fondogris .normal {
	font-size:12px;
	font-weight:normal;
	margin-bottom:10px;	
	vertical-align: top;
	}	
		 .cuadroborde .fondogris .negrita {
	font-size:12px;
	font-weight:normal;
	margin-bottom:10px;	
	vertical-align: top;
		font-weight:bold;
	}
	 .cuadroborde .fondogris .normal2 {
	font-size:10px;
	font-weight:normal;
	margin-bottom:10px;
	}
	 .cuadroborde .fondogris .normal3 {
	font-size:8px;
	font-weight:normal;
	margin-bottom:10px;
	}
	/*Parte de abajo del cuadroblanco*/
	 .cuadroabajo {
		display: none;
		background-image:url(Imagenes/cuadroabajo.png);
		background-repeat: no-repeat;
		width:799px;
		height:15px;
		margin-top:0px;
		padding-top:10px;
		position: relative;
		z-index:2;
	}
/*Terminan los estilos para el cuadroblanco del contenido*/	

.tablagrid tr.enca td {
	color:#000080;
	font-weight:bold;
	font-family:Verdana;
	font-size:10px;
	height:20px;
	text-align: center;	
}


.advertencia {
	color:#ff0000;
	font-family:Verdana;
	font-weight:bold;
}
/*Terminan los estilos del grid*/
/*Estilos para los hipervínculos normales fuera del grid en la página*/


/* Estilos para el accordeon */
/* Accordion */
.accordionHeader
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color:#4682B4; /*#2E4d7B;*/
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

#master_content .accordionHeader a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#master_content .accordionHeader a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionContent
{
    background-color: #FFFFFF; /*#D3DEEF;*/
    border: 1px dashed #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
}
/* Text Box WaterMark */
.unwatermarked {
	height:18px;
	width:148px;
	font-weight:bold;
}

.watermarked {
	height:20px;
	width:150px;
	padding:2px 0 0 2px;
	border:1px solid #BEBEBE;
	background-color:#F0F8FF;
	color:gray;
}

.icono {
	float: left;
}	
.nvalido {
	color: #D85430;
	font-size: 0.7em;
	display: block;
	font-weight: normal;
}
.nvalido:before {
	content: url("Imagenes/alerta.png");
	background-repeat: no-repeat;
	width: 18px;
	height: 18px;
	margin-right: 5px;
	vertical-align: middle;
}

.verdetalle:before{
	content: url("Imagenes/verdetalle.png");
	background-repeat: no-repeat;
	width: 18px;
	height: 18px;
	margin-right: 5px;
	vertical-align: middle;
}
.descargar:before{
	content: url("Imagenes/descargar.png");
	background-repeat: no-repeat;
	width: 22px;
	height: 22px;
	margin-right: 5px;
	vertical-align: middle;
}


.invencion:before{
	content: url("Imagenes/modificar.png");
	background-repeat: no-repeat;
	width: 22px;
	height: 18px;
	margin-right: 5px;
	vertical-align: middle;
}


.autor:before{
	content: url("Imagenes/registratusdatos.png");
	background-repeat: no-repeat;
	width: 22px;
	height: 18px;
	margin-right: 5px;
	vertical-align: middle;
}


.documentos:before{
	content: url("Imagenes/adjuntaimagen.png");
	background-repeat: no-repeat;
	width: 22px;
	height: 18px;
	margin-right: 5px;
	vertical-align: middle;
}

.terminar:before{
	content: url("Imagenes/valido.png");
	background-repeat: no-repeat;
	width: 22px;
	height: 18px;
	margin-right: 5px;
	vertical-align: middle;
}

.eliminar:before{
	content: url("Imagenes/Eliminar.png");
	background-repeat: no-repeat;
	width: 18px;
	height: 18px;
	margin-right: 5px;
	vertical-align: middle;
}
.tarea
{
    Width:360px;
    Height:80px;
    }
    
 .nota {
     background-color: #FFFFE0 !important;
     border: 1px solid silver;
     padding: 5px 7px;
     font-size:11px;
     text-align:left;
}

.modalBackground 
{ 
    background-color: Gray; 
    filter: alpha(opacity=50); 
    opacity: 0.50; 
} 
 
/*.updateProgress 
{ 
    border-width: 1px; 
    border-style: solid; 
    background-color: #FFFFFF; 
    position: absolute; 
    width: 300px; 
    height: 65px; 
  
} */